### Method

# PapersView Metadata has_key

#### Declaration [src]

    gboolean
    pps_metadata_has_key (
      PpsMetadata* metadata,
      const gchar* key
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.